<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Kw0-0h-Kfy.title</key>
	<string>可编辑文本</string>
	<key>Qu1-Qn-rUI.title</key>
	<string>无自定义元数据</string>
	<key>WLM-Yr-cST.title</key>
	<string>复选</string>
	<key>X5F-9p-X58.title</key>
	<string>文本单元格：</string>
	<key>bCx-Wm-gze.title</key>
	<string>可编辑文本</string>
	<key>bf5-8Q-3Rd.title</key>
	<string>文本单元格：</string>
	<key>cHf-h3-bqF.title</key>
	<string>日期单元格：</string>
	<key>dDu-kH-VO8.title</key>
	<string>弹出项</string>
	<key>eOY-4d-9Fi.title</key>
	<string>设置自定义元数据...</string>
	<key>rzw-BM-tkT.title</key>
	<string>弹出单元格：</string>
</dict>
</plist>
